<Document>
	<TabDefs>
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="计日工_人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤人工" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人材机.预算价不含税*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="计日工_材料费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤材料" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人材机.预算价不含税*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="计日工_机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤机械" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人材机.预算价不含税*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="计日工_人工费价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤人工" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="(人材机.市场价不含税-人材机.预算价不含税)*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.市场价不含税" valtype="5">
									<varscope var="人材机.市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="计日工_材料费价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤材料" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="(人材机.市场价不含税-人材机.预算价不含税)*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.市场价不含税" valtype="5">
									<varscope var="人材机.市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="计日工_机械费价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤机械" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="(人材机.市场价不含税-人材机.预算价不含税)*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.市场价不含税" valtype="5">
									<varscope var="人材机.市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
